/* Add here all your CSS customizations */
.page-section {
	padding: 120px 0 20px ;
}
.divider {
	margin: 1rem auto;
	color: #E5E5E5;
	width: 100%;
}

.heading-block h1, .heading-block h2, .heading-block h3, .heading-block h4, .emphasis-title h1, .emphasis-title h2 {
text-transform: inherit;
}
/* CSS DESKTOP */
@media (min-width: 1200px) {

}


/* CSS RESPONSIVE TABLET PRO */
@media (min-width: 768px) and (max-width: 991px) {

}


/* CSS RESPONSIVE   TABLET PRO*/
@media (min-width: 992px) and (max-width: 1199px) {



}


/* CSS RESPONSIVE TABLET */
@media (max-width: 767px) {


}


/* CSS RESPONSIVE SMARTPHONE */
@media (max-width: 480px) {
.col-padding {
	padding: 1rem;
}

}


